alias: Controlar precios Negativos Exportacion
description: ""
trigger:
  - platform: state
    entity_id:
      - sensor.pvpc_inyectado
condition: []
action:
  - if:
      - condition: numeric_state
        entity_id: sensor.pvpc_inyectado
        above: 0
    then:
      - service: select.select_option
        data:
          option: Vender
        target:
          entity_id: select.excedentes_deye_master
    else:
      - service: select.select_option
        data:
          option: No Vender
        target:
          entity_id: select.excedentes_deye_master
mode: single
